body,td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:18px;
}


h1 {
	font-size:22px;
	color:#592490;
	font-weight:normal;
	margin:0 0 16px 0;
}

h2 {
	font-size:14px;
	color:#652D90;
	font-weight:bold;
	margin:0 0 10px 0;
}

h3 {
	font-size:13px;
	color:#000000;
	font-weight:bold;
	margin:0 0 10px 0;
}

h4 {
	font-size:11px;
	color:#666666;
}

a {
	color: #7336A6;
	text-decoration:none;
}

a:hover {
	color:#7336A6;
	text-decoration:underline;
}

/* Custom Styles for dropdown */

.textHighlight1 {
	color:#592490;
	font-weight:bold;
}

.callToAction {
	background:url(images/buttons/search_go_name_bullet.gif) no-repeat;
	padding:4px 0 6px 20px;
	font-size:15px;
	color:#7336A6;
}

.callToAction:hover {
	background:url(images/spacers/subnav_bullet_ro.gif) no-repeat;
	color:#000000;
}

.pageImage {
	float:right;
	margin:0 0 5px 15px;
}
